# File: `AltAdvancementDB.cpp`

## Classes

_None detected_

## Functions

- `void WorldDatabase::LoadAltAdvancements()`
- `void WorldDatabase::LoadTreeNodes()`
- `void WorldDatabase::LoadPlayerAA(Player *player)`

## Notable Comments

- /*
- */
- //MYSQL_RES* result = query.RunQuery2(Q_SELECT, "SELECT `spell_id`, `group`, `icon`, `icon2`, `col`, `row`, `rank_cost`, `max_cost`, `rank_prereq_id`, `rank_prereq`, `class_req`, `tier`, `class_name`, `subclass_name`, `line_title` FROM spell_aa");
